SERVER_PORT=8001
SERVER_ENV=development
SERVER_SECRET=5c634d75b44ce45e74f3092a83c2907df2e9b6d70eb1f5e7313ce9d74f50f720

POSTGRE_HOST=127.0.0.1
POSTGRE_PORT=5432
POSTGRE_USER=postgres
POSTGRE_PASS=postgres
POSTGRE_DB=test_mustika_go
POSTGRE_SSL=disable
POSTGRE_SSL_ROOT_CERT=global-bundle.pem
POSTGRE_POOL_MIN=10
POSTGRE_POOL_MAX=100
POSTGRE_MAX_LIFE_TIME=60
POSTGRE_MAX_IDLE=10

JWT_SECRET_KEY=91568457825552af016cf12ec480c09885aab6b682cac7672fe61a6e9be9b6281c3f77909eaafb6dc36190a9188ac2111c3729a4f1a50986783e35a6dca634c1